#nav-datacenter {
	color: #ffffff;
	background-color: #F70039;
}

#right-side {
	display: none;
}

#outer {
	background: #fff;
	border: 0;
}

#content {
	display: block;
	margin: 0;
	padding: 0 20px 0 20px;
	width: 940px;
}




#dc-hp-index {
	float: left;
	margin: 0;
	padding: 0 0 15px 30px;
	width: 100%;	
}

#dc-hp-index h2 {
	background: #BF2725;
	border-left: solid 10px #888;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	color: #fff;
	font-size: 25px;
	margin: -16px 20px 10px 0;
	padding: 5px 5px 5px 10px;
	text-shadow: 1px 1px 1px #000;

}

#dc-hp-index p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	float: left;
	height: 150px;
	margin: 10px 30px 0 0;
	padding: 0 0 0 0;
	width: 205px;
}

#dc-hp-index p a {
	border: solid 1px #000;
	border-radius: 10px;
	box-shadow: 3px 3px 5px #999; 
	color: #fff;
	display: block;
	font-size: 18px;
	height: 46px;
	padding: 103px 0 0 0;
	text-decoration: none;
	width: 205px;
}

#dc-hp-index p a strong {
	background: url(/share/systems/data-centers/link-bg.png);
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	display: block;
	margin: -4px 0 0 0;
	padding: 3px 0 3px 3px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000;
	width: 203px;
}


#dc-index {
	background: #fff;
	border: solid 1px #666;
	border-radius: 15px;
	box-shadow: 3px 3px 5px #999; 
	float: left;
	/*border-bottom: solid 2px #3386D0;*/
	margin: 10px -20px 10px 0px;
	padding: 0 0 15px 0;
	width: 100%;	
}

#dc-index h2 {
	background: #BF2725;
	border-left: solid 10px #888;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	color: #fff;
	font-size: 25px;
	margin: -16px 20px 10px 0;
	padding: 5px 5px 5px 10px;
	text-shadow: 1px 1px 1px #000;
}

#dc-index p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	float: left;
	height: 100px;
	margin: 10px 0 0 20px;
	padding: 0 0 3px 0;
	width: 290px;
}

#dc-index p a {
	border: solid 1px #000;
	color: #fff;
	display: block;
	font-size: 18px;
	height: 26px;
	padding: 74px 0 0 0;
	text-decoration: none;
	width: 290px;
}

#dc-index p a strong {
	background: url(/share/systems/data-centers/link-bg.png);
	display: block;
	margin: 0 0 0 0;
	padding: 3px 0 3px 3px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000;
	width: 287px;
}


#dc-header {
	margin: 0 -20px 20px -20px;
	padding: 0;
	width: 980px;	
}

#dc-header a {
	background: url(/share/systems/data-centers/data-center-header-wheelhouse2.jpg) no-repeat;
	display: block;
	height: 150px;
	width: 980px;	
}

#dc-content {
	float: left;
	margin: 0;
	padding: 10px 10px 10px 10px;
	width: 640px;	
}


#dc-content h1 {
	font-size: xx-large;
	margin-top: 0;
	padding-top: 0;
}

#dc-content h2 {

/* original red bg 
	background: #BF2725;
	border-left: solid 10px #888;
	background: #888;
*/
	border-left: solid 10px #BF2725;
	border-bottom: solid 1px #BF2725;

/*
	color: #fff;
*/
	font-size: x-large;
	margin: 30px 20px 35px 0;
	padding: 5px 5px 5px 10px;
/* original
	text-shadow: 1px 1px 1px #000;
*/	
	
}

#dc-content h2 a {
	color: #fff;
	text-decoration: none;
}

#dc-content h3 a {
	background: #2572BE;
	border-radius: 10px;
	color: #fff;
	display: block;
	margin-bottom: 35px;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	width: 300px;
}

#dc-content li {
	margin-bottom: 8px;	
}

#dc-content img {
	background: #eee;
	border: #bbb 1px solid;
	padding: 2px;
}
#dc-content .img-no-border {
	background: none;
	border: 0;
	padding: 0px;
}

#dc-sidebar {
	float: right;
	background: #efefef;
	border-radius: 10px;
	margin: 0 0 0 20px;
	padding: 0 10px 10px 10px;
	width: 240px;	
}

#dc-sidebar dl {
	margin-top: 0;
	padding-top: 0;
}

#dc-sidebar dt {
	background: #5599DD;
	border-left: solid 10px #2572BE;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	color: #fff;
	font-size: large;
	margin: 0 -10px 5px -10px;
	padding: 5px 5px 5px 10px;
	text-shadow: 1px 1px 1px #000;
}

#dc-sidebar dd {
	margin: 0 0 8px 0;
	padding: 0;
}

#dc-sidebar dd a {
	text-decoration: none;
}

#dc-sidebar dd a:hover {
	text-decoration: underline;
}

#dc-partners {
	border: solid 1px #ccc;	
	margin: 20px auto 0 auto;
	padding: 20px 0 0 30px;
	width: 469px;	
}

#dc-partners h2 {
	margin: 0;
	padding: 0;
}




#dc-footer {
	clear: both;
	margin: 40px 0 0 0;	
}



#help-box {
	float: left;
	margin: 0 20px 0 0;
	padding: 0 0 0 0;
	width: 180px;
}

#help-box h2 {
	border: 0;
	text-align: center;
}

#help-box-ask {
	background-position: -20px 0;
	border: 0;
	width: 180px;
}

#help-box-ask a{
	margin-left: 50px;
}

#help-box-email {
	display: none;
}


#help-box-phone {
	display: none;
}

#help-box-distro-search  {
	display: none;
}

#dc-case-studies {
	float: left;
	width: 100%;
}

#dc-case-studies h3 {
	margin-top: 0;
	padding-top: 0;
}

#dc-case-studies li {
	margin-left: -20px;
}

#dc-case-studies li a {
	text-decoration: none;	
}

#dc-case-studies li a:hover {
	text-decoration: underline;	
}

#dc-case-studies dl {
	float: left;
	height: 200px;
	width: 180px;
	margin: 0 15px 0 0;
}
#dc-case-studies dt img {
	border: solid 1px #ccc;
	height: 98px;
	width: 176px;
}
#dc-case-studies dd a {
	text-decoration: none;
}

#dc-white-papers {
	float: left;
	margin-right: 10px;
	width: 380px;
}

#dc-white-papers h3 {
	margin-top: 0;
	padding-top: 0;
}

#dc-white-papers li {
	margin-left: -20px;
}

#dc-white-papers li a {
	text-decoration: none;	
}

#dc-white-papers li a:hover {
	text-decoration: underline;	
}





